"0B3O7E-1Ji5HH" = "Just to confirm, you wanted ‘Today’?";

"0B3O7E-Qhhngi" = "Just to confirm, you wanted ‘On the Agenda’?";

"0B3O7E-ps1yCT" = "Just to confirm, you wanted ‘Upcoming’?";

"0B3O7E-vQgIha" = "Just to confirm, you wanted ‘Unknown’?";

"0B3O7E-x18ype" = "Just to confirm, you wanted ‘All’?";

"1Ji5HH" = "Today";

"JXiAvz" = "Eligible for Relevant Notes";

"Qhhngi" = "On the Agenda";

"X8ipdw-1Ji5HH" = "There are ${count} options matching ‘Today’.";

"X8ipdw-Qhhngi" = "There are ${count} options matching ‘On the Agenda’.";

"X8ipdw-ps1yCT" = "There are ${count} options matching ‘Upcoming’.";

"X8ipdw-vQgIha" = "There are ${count} options matching ‘Unknown’.";

"X8ipdw-x18ype" = "There are ${count} options matching ‘All’.";

"iOlHcl" = "Eligible Notes";

"ps1yCT" = "Upcoming";

"uLYglb" = "Select Relevant Notes Filter";

"vQgIha" = "Unknown";

"x18ype" = "All";

